Bug 102742 - gtkam requires root privilege
Summary: gtkam requires root privilege
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkam   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-20 15:03 UTC by Tim Keitt
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 17:20:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Keitt 2003-08-20 15:03:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030715
Mozilla Firebird/0.6

Description of problem:
I cannot initialize my camera as an ordinary user. I must have root privilege.

Version-Release number of selected component (if applicable):
0.1.7

How reproducible:
Always

Steps to Reproduce:
1. run gtkam as normal user
2. try to add camera
3. hit apply
    

Actual Results:  "Can't initialize camera"

Expected Results:  It works

Additional info:

Comment 1 Tim Waugh 2003-08-20 15:53:27 UTC
What type of camera?  Make, model, connection type etc.

Comment 2 Tim Keitt 2004-02-20 17:20:24 UTC
Fixed in FC 1


Note You need to log in before you can comment on or make changes to this bug.